<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://wiki.czzzz.work/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AInfobox_settlement%2Fstyles.css</id>
	<title>模板:Infobox settlement/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.czzzz.work/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AInfobox_settlement%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.czzzz.work/index.php?title=%E6%A8%A1%E6%9D%BF:Infobox_settlement/styles.css&amp;action=history"/>
	<updated>2026-04-21T10:48:33Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://wiki.czzzz.work/index.php?title=%E6%A8%A1%E6%9D%BF:Infobox_settlement/styles.css&amp;diff=644&amp;oldid=prev</id>
		<title>Santorsia：​导入1个版本</title>
		<link rel="alternate" type="text/html" href="https://wiki.czzzz.work/index.php?title=%E6%A8%A1%E6%9D%BF:Infobox_settlement/styles.css&amp;diff=644&amp;oldid=prev"/>
		<updated>2022-09-18T13:24:04Z</updated>

		<summary type="html">&lt;p&gt;导入1个版本&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2022年9月18日 (日) 21:24的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;zh-Hans-CN&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;（没有差异）&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Santorsia</name></author>
	</entry>
	<entry>
		<id>https://wiki.czzzz.work/index.php?title=%E6%A8%A1%E6%9D%BF:Infobox_settlement/styles.css&amp;diff=290&amp;oldid=prev</id>
		<title>103.136.127.220：​创建页面，内容为“/* {{pp-template}} */ .ib-settlement { 	width: 23em; 	border-collapse: collapse; 	line-height: 1.2em; }  /* TODO split definitions to appropriate class names when live from HTML element */ .ib-settlement td, .ib-settlement th { 	border-top: 1px solid #a2a9b1; 	padding: 0.4em 0.6em 0.4em 0.6em; }  .ib-settlement .mergedtoprow .infobox-full-data, .ib-settlement .mergedtoprow .infobox-header, .ib-settlement .mergedtoprow .infobox-data, .ib-settlement .mergedtoprow…”</title>
		<link rel="alternate" type="text/html" href="https://wiki.czzzz.work/index.php?title=%E6%A8%A1%E6%9D%BF:Infobox_settlement/styles.css&amp;diff=290&amp;oldid=prev"/>
		<updated>2022-09-18T10:50:54Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}：​&lt;/span&gt; .ib-settlement { 	width: 23em; 	border-collapse: collapse; 	line-height: 1.2em; }  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;TODO split definitions to appropriate class names when live from HTML element：​&lt;/span&gt; .ib-settlement td, .ib-settlement th { 	border-top: 1px solid #a2a9b1; 	padding: 0.4em 0.6em 0.4em 0.6em; }  .ib-settlement .mergedtoprow .infobox-full-data, .ib-settlement .mergedtoprow .infobox-header, .ib-settlement .mergedtoprow .infobox-data, .ib-settlement .mergedtoprow…”&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2022年9月18日 (日) 18:50的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;第1行：&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;第1行：&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* {{pp&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;|small=y&lt;/del&gt;}} */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* {{pp&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;-template&lt;/ins&gt;}} */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.ib-settlement {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.ib-settlement {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	width: 23em;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	width: 23em;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>103.136.127.220</name></author>
	</entry>
	<entry>
		<id>https://wiki.czzzz.work/index.php?title=%E6%A8%A1%E6%9D%BF:Infobox_settlement/styles.css&amp;diff=643&amp;oldid=prev</id>
		<title>wikipedia&gt;Izno：​fix .maptable line</title>
		<link rel="alternate" type="text/html" href="https://wiki.czzzz.work/index.php?title=%E6%A8%A1%E6%9D%BF:Infobox_settlement/styles.css&amp;diff=643&amp;oldid=prev"/>
		<updated>2021-09-08T20:43:54Z</updated>

		<summary type="html">&lt;p&gt;fix .maptable line&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
.ib-settlement {&lt;br /&gt;
	width: 23em;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* TODO split definitions to appropriate class names when live from HTML element */&lt;br /&gt;
.ib-settlement td,&lt;br /&gt;
.ib-settlement th {&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0.4em 0.6em 0.4em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement .mergedtoprow .infobox-full-data,&lt;br /&gt;
.ib-settlement .mergedtoprow .infobox-header,&lt;br /&gt;
.ib-settlement .mergedtoprow .infobox-data,&lt;br /&gt;
.ib-settlement .mergedtoprow .infobox-label,&lt;br /&gt;
.ib-settlement .mergedtoprow .infobox-below {&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0.4em 0.6em 0.2em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement .mergedrow .infobox-full-data,&lt;br /&gt;
.ib-settlement .mergedrow .infobox-data,&lt;br /&gt;
.ib-settlement .mergedrow .infobox-label {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	padding: 0 0.6em 0.2em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement .mergedbottomrow .infobox-full-data,&lt;br /&gt;
.ib-settlement .mergedbottomrow .infobox-data,&lt;br /&gt;
.ib-settlement .mergedbottomrow .infobox-label {&lt;br /&gt;
	border-top: 0;&lt;br /&gt;
	border-bottom: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0 0.6em 0.4em 0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement .maptable {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement .infobox-header,&lt;br /&gt;
.ib-settlement .infobox-below {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement .infobox-above {&lt;br /&gt;
	font-size: 125%;&lt;br /&gt;
	line-height: 1.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement .infobox-subheader {&lt;br /&gt;
	background-color: #cddeff;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement-native {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	padding-top: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement-other-name {&lt;br /&gt;
	font-size: 78%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement-official {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement-caption {&lt;br /&gt;
	padding: 0.3em 0 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement-caption-link {&lt;br /&gt;
	padding: 0.2em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement-nickname {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-settlement-fn {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Izno</name></author>
	</entry>
</feed>